Need Help

Discussion in 'HOWTO-Related Questions' started by godfather, Jan 20, 2008.

  1. godfather

    godfather New Member

    Hello people,
    First of all Ide like to say great tutorials uve got :) . Well I follow the perfect desktop fedora 7 tutorial. Im having some problems. First of all auto mute doesnt work meaning even if ive plugged in a headphone the built on sound system still plays music. Both are playing simultaneously. I have got a HP 530 and this has been a real problem :confused: . Secondly when I try to install vlc player I get an error. The same error appears for dvdrip and some other softwares. The error is :

    Error: vlc conflicts with faad2 >= 2.5
    Error: Missing Dependency: faad2 < 2.5 is needed by package ffmpeg-libs

    I cant even use rpm -a.

    Looking for fast help.

    Thank you in advance,
  2. godfather

    godfather New Member

    Any Ideas

    Seems like nobody wants to help, or they just dont want to help me :(
  3. falko

    falko Super Moderator ISPConfig Developer

    Can you try a
    yum update
  4. godfather

    godfather New Member

    Yum update result

    [[email protected] sumair]# yum update
    livna 100% |=========================| 2.1 kB 00:00 [Errno 4] IOError: [Errno ftp error] 421 There are too many connected users, please try later.
    Trying other mirror.
    fedora 100% |=========================| 2.1 kB 00:00
    adobe-linux-i386 100% |=========================| 951 B 00:00
    updates 100% |=========================| 2.3 kB 00:00
    freshrpms 100% |=========================| 2.1 kB 00:00
    macromedia 100% |=========================| 1.9 kB 00:04
    Setting up Update Process
    Resolving Dependencies
    --> Running transaction check
    --> Processing Dependency: for package: mplayer
    ---> Package libdca.i386 0:0.0.5-1.fc7 set to be updated
    --> Finished Dependency Resolution
    Error: Missing Dependency: is needed by package mplayer
  5. unclecameron

    unclecameron New Member

Share This Page